<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gh.gamecenter.setting.compose">

    <application>
        <activity
            android:name=".activity.ComposeSettingActivity"
            android:exported="false"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Assistantandroid" />

        <activity
            android:name=".activity.ComposeVideoSettingActivity"
            android:exported="false"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Assistantandroid" />

        <activity
            android:name=".activity.ComposeSecurityActivity"
            android:exported="false"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Assistantandroid" />

        <activity
            android:name=".activity.ComposeGameDownloadSettingActivity"
            android:exported="false"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Assistantandroid" />

        <activity
            android:name=".activity.ComposeAboutActivity"
            android:exported="false"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Assistantandroid" />

        <activity
            android:name=".activity.NetworkDiagnosisActivity"
            android:exported="false"
            android:screenOrientation="portrait" />

        <activity
            android:name=".activity.ComposeBindPhoneActivity"
            android:exported="false"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Assistantandroid" />

    </application>

</manifest>